body, div, h1, h2, h3, h4, h5, h6, p, ul, li, ol, input, textarea {
margin : 0;
padding : 0;
}
body {
background : url(../images/background.jpg) 0 0 fixed;
font-size : 12px;
font-family : Arial, Helvetica, sans-serif;
color : #030;
line-height : 16px;
}


a.submitbutton {
    background: #9ad522 !important;
    padding: 10px 20px 10px 20px;
    width: 50%;
    margin-top: 10px;
    border-radius: 20px;
}

/*Submit Button Starts*/

input#submit {
    background: #9ad522 !important;
    padding: 5px 20px 5px 20px;
    width: 50%;
    margin-top: 10px;
    border-radius: 20px;
}

/*Submit Button Ends*/


a {
color : #030;
text-decoration : none;
outline : none;
}
input, textarea {
font-family : Arial, Helvetica, sans-serif;
}
.floatleft {
float : left;
}
.floatright {
float : right;
}
.mainconatiner {
width : 1015px;
margin : 0 auto;
}
.container {
background : #E3EFD6;
padding : 10px;
float : left;
width : 995px;
}
.logocontainer {
width : 100%;
float : left;
padding-top : 0;
}
.phone {
background : url(../images/phone.png) 0 0 no-repeat;
padding : 30px 10px 0 83px;
font-size : 40px;
height : 33px;
font-weight : 700;
margin-top : 20px;
}
.email {
width : 100%;
float : left;
text-align : center;
height : 34px;
line-height : 34px;
font-weight : 700;
font-size : 14px;
margin-top : -20px;
}
.email p {
padding : 0 0 0 120px;
}
.email a {
float : right;
border : #7EAC00 solid 1px;
background : #b2db57;
border-radius : 10px;
padding : 8px 16px;
text-transform : uppercase;
margin-right : 50px;
line-height : 16px;
}
.nav {
width : 993px;
float : left;
background : #A7D24A;
border : #7EAC00 solid 1px;
border-radius : 10px 10px 0 0;
margin-top : 8px;
height : 40px;
line-height : 40px;
list-style-type : none;
font-weight : 700;
text-transform : uppercase;
}
.nav li {
list-style-type : none;
padding : 0 28px;
float : left;
}
.nav li.select {
background : url(../images/menu_arrow.png) center bottom no-repeat no-repeat;
}
.nav ul {
display : none;
position : absolute;
z-index : 100;
}
.nav ul li {
display : block !important ;
padding : 10px;
margin : 1px 1px 1px -30px;
float : none;
line-height : 10px;
background : #A7D24A;
color : #030;
border : #7EAC00 solid 1px;
border-radius : 5px;
min-width : 170px;
font-size : 11px;
}
.nav ul li:hover {
border : #8fAC00 solid 2px;
}
.nav li:hover ul {
display : block;
}
.banner {
width : 100%;
float : left;
height : 200px;
margin-top : 5px;
}
.contentarea {
width : 100%;
float : left;
padding-top : 10px;
text-align : justify;
}
.leftnav {
width : 172px;
float : left;
text-transform : uppercase;
}
.leftnav h2 {
width : 170px;
float : left;
text-align : center;
height : 36px;
line-height : 36px;
background : #A7D24A;
border : #7EAC00 solid 1px;
border-radius : 10px 10px 0 0;
font-size : 14px;
}
.leftnav ul {
list-style-type : none;
width : 100%;
float : left;
}
.leftnav ul li {
width : 171px;
float : left;
padding : 10px 0 0 15px;
font-weight : 700;
}
.leftnav ul li.active a, .leftnav ul li a:hover {
color : #7EAC00;
}
.rightbar {
width : 172px;
float : left;
}
.mar {
margin-top : 12px;
}
.rightbar h2 {
width : 170px;
float : left;
text-align : center;
height : 36px;
line-height : 36px;
background : #A7D24A;
border : #7EAC00 solid 1px;
border-radius : 10px 10px 0 0;
font-size : 14px;
}
.rightbar .newsimage {
width : 160px;
height : 110px;
border : #7EAC00 solid 3px;
float : left;
background : url(../images/news.png) 0 0 no-repeat;
margin : 8px 3px;
}
.rightbar h3 {
font-size : 14px;
width : 100%;
float : left;
text-align : center;
}
.rightbar p {
width : 100%;
float : left;
text-align : center;
line-height : 18px;
}
.centerarea {
width : 621px;
float : left;
margin : 0 15px;
line-height : 18px;
}
.centerarea .contnetimg {
border : #7EAC00 solid 3px;
float : right;
margin : 0 0 15px 15px;
}
.centerarea img {
border : #7EAC00 solid 3px;
float : right;
margin : 0 0 15px 15px;
}
.centerarea-full {
width : 793px;
float : left;
margin : 0 15px;
line-height : 18px;
}
.centerarea-full .contnetimg {
border : #7EAC00 solid 3px;
float : right;
}
.centerarea-full img {
border : #7EAC00 solid 3px;
margin : 0 0 15px 15px;
}
.footer {
width : 995px;
float : left;
background : rgb(204, 204, 204, 0.8);
padding : 10px;
border-top : 1px solid #7EAC00;
font-weight : 700;
}
.flinlks {
width : 100%;
float : left;
text-align : center;
text-transform : uppercase;
}
.footeractive {
color : #3E6C12;
}
.fcall p {
width : 100%;
float : left;
font-size : 14px;
text-align : center;
padding-top : 10px;
}
.copy {
width : 100%;
float : left;
padding-top : 10px;
font-size : 11px;
font-weight : 400;
}
.emailusForm {
margin-left : 30px;
}
.emailusForm input[type="text"] {
height : 25px;
width : 200px;
margin-bottom : 9px;
}
.emailusForm label {
font-weight : 600;
color : #588300;
}
.emailusForm textarea {
margin-bottom : 9px;
width : 275px;
height : 175px;
}
.emailusForm form {
width : 280px;
}
.emailusForm .error {
color : red;
font-size : 11px;
}
label.error {
position : absolute;
margin-top : -21px;
margin-left : -96px;
}
.navbar-toggle {
display : none;
}
.product-toggle {
display : none;
}
.top_logo_line {
display : none;
}
#cssmenu a {
text-align : left !important ;
}
.page_title h1 {
color : #030;
font : bold 15px arial;
padding : 5px 0;
margin-top : 5px;
text-transform : uppercase;
}
@media (max-width: 760px) {
.logocontainer {
float : none;
margin-bottom : 10px;
}
.top_logo_line {
font-size : 14px;
font-weight : 700;
text-align : center;
display : block;
}
.site_logo_img {
width : 298px;
}
.phone {
font-size : 32px;
margin-top : 6px;
}
.email a {
display : block;
float : none;
margin : -5px auto 5px;
width : 70px;
}
.email {
float : none;
height : auto;
margin-top : 84px;
width : 100%;
}
.email p {
line-height : 20px;
margin-top : 10px;
padding : 5px;
display : none;
}
.site_top_menu .nav {
width : 100%;
height : auto;
}
.navbar-toggle {
background-color : #a7d24a;
border : #7eac00 solid 1px;
border-radius : 4px;
padding : 9px;
margin : 0 auto;
width : 100%;
display : block;
}
.sr-only {
border : none 0;
clip : auto;
height : 1px;
margin : -1px;
overflow : visible;
padding : 0;
position : relative;
width : 100%;
float : left;
font-size : 14px;
text-align : center;
color : #030;
font-family : Arial, Helvetica, sans-serif;
font-weight : 700;
}
.navbar-toggle .icon-bar {
border-radius : 1px;
display : block;
height : 2px;
width : 22px;
background-color : #7eac00;
margin-top : 4px;
}
.site_top_menu {
display : none;
}
.site_top_menu .navbar-nav > li {
clear : both;
width : 82%;
text-align : left;
}
.nav li.select {
background : none;
}
.nav ul {
position : relative;
z-index : 100;
left : 8%;
width : 98%;
}
.nav ul li {
margin : 1px 1px 1px -12px;
min-width : 100%;
}
.product-toggle {
background-color : #a7d24a;
border : #7eac00 solid 1px;
border-radius : 4px;
clear : both;
margin-bottom : 5px;
padding : 9px;
width : 100%;
display : block;
}
.product-toggle .sr-only {
border : none 0;
clip : auto;
height : 1px;
margin : -1px;
overflow : visible;
padding : 0;
position : relative;
width : 100%;
float : left;
font-size : 14px;
text-align : center;
color : #030;
font-family : Arial, Helvetica, sans-serif;
font-weight : 700;
}
.product-toggle .icon-bar {
border-radius : 1px;
display : block;
height : 2px;
width : 22px;
background-color : #7eac00;
margin-top : 4px;
}
.product_left_menu {
display : none;
}
.product_left_menu h2 {
display : none;
}
.leftnav #cssmenu > ul {
width : 100%;
}
.leftnav #cssmenu > ul ul {
width : 98%;
position : relative;
left : 0;
top : -4px;
}
.leftnav #cssmenu li {
width : 100% !important ;
}
#cssmenu a {
text-align : left !important ;
}
.mywebcms_banner img {
height : auto !important ;
width : 100% !important ;
}
.banner {
height : 62px;
margin-bottom : -5px;
overflow : hidden;
width : 100%;
}
.leftnav {
float : none;
margin : 0 auto;
text-transform : uppercase;
width : 100%;
}
.leftnav h2 {
width : 100%;
}
.mainconatiner {
margin : 0 auto;
width : 100%;
}
.container {
width : 94%;
}
.centerarea {
float : none;
line-height : 18px;
margin : 5px;
width : 97%;
clear : both;
}
.centerarea-full {
float : none;
margin : 5px;
width : 97%;
}
.left-content-div .tes-heading .submitbutton {
width : 24% !important ;
}
.centerarea-full img {
height : auto !important ;
width : auto !important ;
max-width : 300px !important ;
margin-left : 0 !important ;
}
.centerarea-full table td {
display : block;
text-align : justify !important ;
width : 100% !important ;
height : auto !important ;
}
.centerarea-full table td img {
clear : both;
display : block;
float : none !important ;
margin : 0 !important ;
max-height : 130px !important ;
}
.centerarea-full table td a img {
clear : both !important ;
display : block;
float : none !important ;
margin : 0 !important ;
max-height : 130px !important ;
}
.centerarea-full table td strong {
display : block;
}
.centerarea-full .submitbutton {
display : inline-block;
}
.rightbar {
float : none;
margin : 0 auto;
width : 172px;
width : 100%;
}
.rightbar h2 {
width : 100%;
}
.right_new_box {
width : 100% !important ;
}
.newsticker-jcarousellite li {
width : 100% !important ;
height : 125px !important ;
}
.newsticker-jcarousellite {
height : 125px !important ;
}
.footer {
width : 94%;
}
.emailusForm {
margin-left : 0;
}
.emailusForm > div {
width : 100% !important ;
}
.emailusForm form {
width : 100%;
}
.emailusForm form textarea, .emailusForm form input {
width : 100% !important ;
}
.centerarea-full .emailusForm table {
width : 100% !important ;
display : block;
}
.centerarea-full .emailusForm table tr {
display : block;
text-align : left !important ;
width : 65% !important ;
}
.centerarea-full .emailusForm table tr td {
text-align : left !important ;
}
.centerarea-full .emailusForm label.error {
margin-left : 0;
margin-top : 0;
position : relative;
}
}
